
Grupo 3A-2024 - Feature #4465

Feature # 4452 (New): Fase 3

Poster promocional

10/01/2024 04:02 PM - Cristian Sanchez

Status: New Start date: 11/25/2024

Priority: Normal Due date: 12/01/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/01/2024 04:03 PM - Cristian Sanchez

- Start date changed from 11/19/2024 to 11/28/2024

#2 - 12/02/2024 11:33 PM - Katalina Oviedo

- % Done changed from 0 to 100

#3 - 12/10/2024 03:21 AM - Katalina Oviedo

- Due date changed from 12/03/2024 to 12/01/2024

- Start date changed from 11/28/2024 to 11/25/2024
